<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ModelLabAnalogEntries>
	<Supplier>HIOSSENID</Supplier>
	<DisplayInformation>Hiossen_ET_Multi_DLA</DisplayInformation>
	<LabAnalogs>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>6</RotationalSymmetry>
			<CompatibleImplants>
				<string>Hiossen_ET_MultiSB_MU : *</string>
				<string>Hiossen_ET_MultiSB_MTB : *</string> 
			</CompatibleImplants>
			<ModelLabAnalogFile>ET_Analog Interface_Multi.stl</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>ET_Analog Interface Retention_Multi.stl</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0.035</OffsetProvided>
		</ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>
